# Interface Object3DHelperPluginState

interface Object3DHelperPluginState {
disposed: boolean;
enabled: boolean;
visible: boolean;
}

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:11

##### Index

### Properties

disposed
enabled
visible

## Properties

### disposed

disposed: boolean

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:14

### enabled

enabled: boolean

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:12

### visible

visible: boolean

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:13